﻿@model AppUserModel

@{
    var size = ViewData["_size"] ?? "30";
}
@if(Model != null)
{
    if (!string.IsNullOrEmpty(Model.PictureUrl))
    {
        <img src="@Model.PictureUrl" title="@Model.Name (@Model.Email)" class="rounded-circle img-avatar" width="@size" height="@size" alt="">

    }
    else
    {
        <img src="/images/placeholder-profile.jpg" title="@Model.Name (@Model.Email)" class="rounded-circle img-avatar" width="@size" height="@size" alt="">
    }
}
else
{
    <img src="/images/placeholder-profile.jpg" class="rounded-circle img-avatar" width="@size" height="@size" alt="">
}
